#homepagefooter {
    position: absolute;
    width: 100vw;
    height: 50vh;
    left: 0vw;
    top: 700vh;
    background-color: #1A0C00;
    overflow: hidden;
}

#logofooter {
    position: absolute;
    width: 20vw;
    right: 0vw;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#cpright.rectangle {
    position: absolute;
    bottom: 0vh;
    width: 100vw;
    height: 5vh;
    background-color: #d9d9d9;
    text-align: center;

    font-family: 'Montagu Slab';
    font-style: normal;
    font-size: 2vh;
    line-height: 0vw;
    text-transform: translate(-50%, -50%);
    ;
}